Zurmo CRM CVE-2017-7188 Cross Site Scripting Vulnerability

Bugtraq ID: 97681
Class: Input Validation Error
CVE: CVE-2017-7188
Remote: Yes
Local: No
Published: Apr 14 2017 12:00AM
Updated: Apr 18 2017 12:06AM
Credit: Faiz Ahmed Zaidi
Vulnerable: Zurmo Zurmo CRM 3.1.1.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus